Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 3.12 is now available
Mylyn 3.12 is now available [message #1393588] Fri, 04 July 2014 02:02
Sam Davis is currently offline Sam DavisFriend
Messages: 69
Registered: July 2012
We are very pleased to announce that Mylyn 3.12 is now available for
Eclipse 3.8, 4.3 and 4.4.

See the New & Noteworthy for more features:

You can get Mylyn 3.12 from:

Thanks, and stay in touch!

The Mylyn Team
Previous Topic:[Task file indexer] Multiple OverlappingFilelockException
Next Topic:Change Mylyn.tasks.ui.jar cause Unhandled event loop exception
Goto Forum:

Current Time: Mon Nov 30 22:33:12 GMT 2015

Powered by FUDForum. Page generated in 0.08061 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software